* {
cursor:none;
}

#aura,#cursor{
border-radius:100%;
pointer-events:none;
position:absolute;
-webkit-transition:opacity .2s cubic-bezier(.75,-1.27,.3,2.33),-webkit-transform .5s cubic-bezier(.75,-1.27,.3,2.33);
transition:opacity .2s cubic-bezier(.75,-1.27,.3,2.33),-webkit-transform .5s cubic-bezier(.75,-1.27,.3,2.33);
transition:transform .5s cubic-bezier(.75,-1.27,.3,2.33),opacity .2s cubic-bezier(.75,-1.27,.3,2.33);
transition:transform .5s cubic-bezier(.75,-1.27,.3,2.33),opacity .2s cubic-bezier(.75,-1.27,.3,2.33),-webkit-transform .5s cubic-bezier(.75,-1.27,.3,2.33);
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
z-index:10000;
}

#cursor {
background-color:rgba(225, 225, 225, 1);
height:8px;
-webkit-transform:scale(1);
-ms-transform:scale(1);
transform:scale(1);
width:8px;
box-shadow:0px 0px 1px #000000;
}

#cursor.active {
opacity:1;
-webkit-transform:scale(0);
-ms-transform:scale(0);
transform:scale(0);
}

#aura {
background-color:rgba(225, 225, 225, 0);
border:2px solid rgba(225, 225, 225, 0.8);
height:46px;
-webkit-transform:translate(5px,5px);
-ms-transform:translate(5px,5px);
transform:translate(5px,5px);
width:46px;
}

#aura.active {
border:1.2px solid rgba(220, 234, 0, 1);
-webkit-transform:scale(1.3);
-ms-transform:scale(1.3);
transform:scale(1.3);
}

#aura.hidden,#cursor.hidden {
-webkit-transform:scale(.001);
-ms-transform:scale(.001);
transform:scale(.001);
}